Since we're starting from the beginning, it's also a study of humanity in the early stages. Even without language, it can communicate.

Before we get language, its kinda a shot in the dark at what it actually means.

For those who are new to studying art, we want to find ways to connect everything back together, both in a timeline and in the context.
We also want to look for innovations about style, people, techniques, materials, etc.

For now, lets start with >120,000 years ago. 
We start off with nomadic hunter-gatherers. 
The most important concerns are food, water, resources, and safety (both from the elements and from predators). 
They don't have a ton of time to do art, so what art we do have from that era is gonna be about one of those things.
So most art of the time is gonna be about that kinda stuff, possibly to communicate to others, possibly as a record for themselves.

We also haven't found a ton of stuff yet? So don't think we've found everything.
And since a lot of stuff doesn't survive long, we also don't get a full picture of the time.
We also lose context as less stuff survives.
Just because we happen across a writing system, we won't necessarily be able to decode it, much less decode it *correctly*.
Art is a window into ancient people's lives, but its a pinprick.

We're gonna set aside the ethics for now, and we're just gonna work from the art itself, ethics is a different course.
We're not perfect in the interpretation, but we've got a couple guesses.

Its always important to look at it in the way that the people of the time did.
We're in 2024, but ya gotta set it aside to contemplate.

*Homo Sapiens* goes back 400,000 years, so there's a massive range of time.

We're starting through upper Palaeolithic, gonna move through neolithic, build through the bronze age, to the medieval era.

So lets start with what *isn't* art. 
A hand-axe, a spearhead, while archaeologically significant, it isn't art, because it's a _tool_ first and foremost.
It's still cool, it's still important, and it's still amazing to see.
But it's not _art_.
Its necessary for daily life; its for survival.

Some of the earliest art is either communicative or decorative.

One of the first artefacts that is generally considered art is a piece of decorated ochre, from the Blombos Cave in the Southern Cape Coast of Southern Africa, looking at about 77,000 years ago.
It's a rust-coloured brick, with etched triangles on one of the smaller sides.
It looks a lot like something a kid would scribble on for fun in the modern era.
Ochre is supposedly used for drawing on the body, or on walls.
There's a lot of pieces in the Blombos Cave that were all marked in a similar manner, and it appears to only be for decoration.
This was found along with shells with holes (possibly drilled?) in them, that could be sewn or strung to form clothing or a necklace.

The first pivotal piece of art is the Lion-Human, carved from mammoth ivory, found in Hohlenstein-Stadel Germany, from approximately 30,0000-26,000B.C.E.
This sculpture seems to show that whomever made it had time to study a lion, and make a rough likeness.
It has context that it was found in Germany, but it may have been traded there, which would potentially indicate a certain amount of trade.
There is also a level of creativity, to have a human with non-human features.
This may have been a one-off, or it may have been culturally signifiant.
Also shows some level of clothing, a loincloth and possibly a collar of some form of "top".
Demarcated as "sculpture in the round".
[Scupture in the Round is defined as a 3D object, and something that was considered from all sides.]
A lot of art of the early art is considered "relief"; that is, it is 2D, or carved into a wall.
It possibly implies a level of mythology?
It could also be a lion mask/skull/skin, a representation for ritualistic person.
The human face is also hard, so it might be just a way to represent a person without having to deal with a face.
The relation to animals is very different to how we see them culturally nowadays.
This could also be a sculpture of a bear standing on 2 legs.

"Woman from Willendorf"; found in Austria from approximately 24,000B.C.E.
A nude female figure in the round, very famous old sculpture.
Headdress/"hat" could perhaps be a woven piece of head covering, or potentially purely of the mind of the sculptor.
Likely not representative of the population, more a representation of the quality of femininity.
There's a level of detail in the joints as well, both the knees and the elbows.
The "hat" demonstrates some creativity as well.

This is contrasted from the Woman from Dolni Vestonice, found in the Czech republic, dated to 23,000B.C.E.

---

Images will be posted after class. 

As listed in the syllabus, the chapter that is listed should be read before the lecture. Read the chapter twice; once in skimming, and once after lecture.

"I will never test you on something that we have not covered in class."

Following back up with the Willendorf.
The navel of the sculpture was a pre-existing imperfection in the rock, meaning that the sculptor worked with in the piece.
The larger stature of the figure implies being tied with fertility.
This piece is also believed to potentially be a good luck charm for those who were pregnant at the time. 
Perhaps it was also carved by pregnant women at the time, as they had time to do so.
This would equally lead to an exaggerated point of view we see in the piece.

The Willendorf sculpture is not unique, in that there are several feminine faceless sculptures with exaggerated features during the time period throughout Europe.
This was potentially a communication mechanism, and additionally as a declaration of fertile women.
There are also relief carvings (i.e. "Woman holding a bison horn" from Laussel France from 25,000 to 20,000 B.C.E.; engraved into stone and painted)

Woman from Brassempouy; from Grotte du Pape, France. From ~30,000B.C.E. made of Ivory, with a size of approximately 1 inch.
The carvings are quite intricate, showing a level of dexterity.
The hair seems to be commonly referred to with the shape of squares, which may be a result of cultural diffusion.
The face has no definitive face, which implies some level of generality, and perhaps the concept of femininity; this is often referred to as a "memory image".
That is, the sculptor is working in solitude, or working without a subject model.
Comparable to modern art, as there are simple geometric shapes used to demonstrate forms of people.

# Cave Paintings

Spotted Horses and Human Hands
Peche Merle cave, Dordogne, France. Horses date to 25,000-24,000, hands date to 15,000B.C.E. Paint on limestone, individual horses are >5' in length.
Discovered in 1879 by a girl and her father, so says the tale.
Given the time period, they presumed that it was from recent times, and that it was a joke played by children.
They also believed that ancient ancestors were incapable of such art.
It has since been dated using scientific technology to the above-listed dates.
Two major animals in the painting; used the predefined shape of the rock to shape the animal's head. 
Animals are important in their lives; likely for food.
The painting has perspective, one animal appears to be behind the other, and the legs have some level of dimension to them.
The paint fades from the top to bottom, seemingly intentionally by the artist. 
The legs of the animals seem to be shortened by the artist, as they are less important than the main portion of the body which contains the meat.
There are dots placed throughout the piece, both in and about the animals.
The hand prints are entirely separate from the animals, but are amongst the animals.
Given the disparity between time periods, they are likely unrelated.
Hand prints evoke the feeling of "I am here".
May perhaps be claiming territory, but may also be simply guidance for others.

Wall painting of horses, Rhinoceroses and Aurochs
Chauvet Cave; 32,000-30,000B.C.E.; painting on limestone
This cave also shows bison, humans, etc.
The animals are layered one on another.
The prevailing belief is that these were appended one upon another, suggesting return trips repeatedly by a group.
There are fine details here which indicates much more time available for painting.
These are possibly memory paintings; however they may also have brought the carcasses inside the cave.
Re-emphasise the fact that these have very different relations between the humans and the animals at that time.
These paintings were found not only in the entrance but deeper within the cave, in excess of a half mile into the cave.
This location was important to the ancient peoples.
These people would require light, which implies the possible taming of fire.
The fire that could theoretically be moved in that time period was very small and dim.
This is likely a place of ritual, either with the act of painting, or amongst them.
The paintings seem to focus on the heads of various animals, rather than the whole animal's body.
This is likely due to apparent similarities in body shapes, and to save room.
There were footprints preserved in the floor of the cave, indicating both adults and children were in the caves.

Bison; Ceiling of cave at Altamira Spain; 12,500B.C.E.; paint on limestone.
Bulbous protrusions from the ceiling are being used to show the shape of the bison.
These were also occasionally carved away to emphasise the shape.
This is a rather large section of cave, implying that "room" had a particular purpose.
People actually created scaffolding to paint the ceiling, so it was incredibly purposeful.
The use of the ceiling shows a great intent, and seemingly a want to preserve their art.
There was something analogous to an altar found in this cave structure, implying ceremony took place there as well.

---

Hall of the bulls, cave at lascaux france; 16,000-14,000B.C.E. Largest bull 11 feet 6" long

Rinoceros, Wounded Man, and Disemboweled Bison, same location and time period
Indicates a wounded person, possibly from the hunt.
It also indicates part of the process of dressing a bison for eating.

Tomb interior with Corbeling and engraved Stones; Newgrange Ireland; ~3,000-2,500BCE.
Art of this era has markers that imply to travel farther into the cave for one reason or another.
This particular instance has use of the common celtic spiral motif.

# Neolithic Period
## New Stone Age
Spanned from ~8,000-2,300B.C.E.
Climate change; """the end of the last ice age""".
Growing food gets easier, so we start shifting from hunter-gatherers to rudamentary farming.
Change in diet due to the changing climate, possibly inducing movement or migration.
Dangerous animals became somewhat less common, lowering the passive threat to peoples, and the peoples generally get more stationary/sedentary.
Farming means your food is right there, less incentive to move. 
Possible passive domestication of animals.
Number 1 change in art from the paleolithic age: There's more time, so there's more time for artmaking, meaning there's more art, and the art that gets generated is more intricate.
The horse is generally considered to be domesticated first, as a beast of burden and a form of transportation.
The sedentary life also modifies the social structure, which will be reflected in art.
Architecture starts forming in rather rudamentary ways, but architecture that is for reasons beyond shelter.
That is, religious architecture, and separation between shelter and stuff that isn't shelter.

The first famous example of a neolithic architecture:
Stonehenge; Salisbury Plain, Wiltshire England; 2,750-1500B.C.E.
Stones are 20-30 tons.
Ramps and rollers were used to move the rocks up to 150 miles away from their original location.
There's evidence of dovetailing in the structure as well.
There are 3 rings of the structure.
It took a really long time to make.
It, if nothing else, is big-ass sundial, marking the solstices.
"Rudamentary form of calendar".

# Ancient Near East

Mesopotamia, the land between the rivers. 5th to 6th millenium BCE.
Ishtar Gate and Throne Room Wall
Originally from Babylon c 575BCE.
Glazed brick; height of glass originally 40 feet with towers rising to 100 feet.
Completely walled cities.
Kings at the time were in charge of law, military, and religion.

---

First cities built by the Sumer peoples; Babylon and Ur.
Benefits of divine right:
- lack of questioning
- ++ social stigma to breaking laws

Art of the time is a display of wealth, as well as a display of power.
Blue glass melted onto bricks; gold accents.


Lamassu (Man-headed winged bull) from the citadel of Sargon II; Dur Sharrukin (modern Khorsabad), Iraq (circa 721-705 BCE. Carved as a relief, around a corner; interesting mix of in the round and relief ("Composite view").
Results in some odd structure; extra legs at diagonal angle, because the intended views are either directly at the front or on the side.
Carved in limestone, ~13' 10" high

Nearby, there are Ziggurat. Ur (Present day Iraq), circa 2100-2050B.C.E.

Akkadia era; King Sargon(?)

Head of a man(Known as Akkadian Ruler) from Nineveh.
Circa 2300-2200BCE. Copper alloy, height of approximately 14".
Long beard, textured.
Sculpture is not intended to be realistic, simply a representation of the king, and perhaps an idealised representation of a leader.
Damage partially intentional; damaging the face by removing eye and ears of the previous leader, intending to remove their power.

Stele of Naram-Sin (son of Sargon)
2254-2218BCE. Carved out of Limestone, height of 6'6"
Similar purpose of a tombstone, intended to show a great achievement of the persons life.
Relief carving.
Heiratic scale; relative scale indicates importance.
Supposedly represents winning a battle.
Early political propaganda; "history is written by the winners".

Votive figures
From Square Temple, Eshunna. Circa 2900-2600BCE, limestone, alabaster and gypsum.
Figure supposedly represents one's self, and left so the gods would not forget them.
Everyone had one; made in a conventional (traditional rules are being followed; "standardised") manner, created by craftspeople/artisans. 
Rules for votives of the time and place:
- exaggerated eyes, to "never lose sight of the gods"
- hands folded, possibly in reverence/prayer
"Not artists because they had to follow rules"

Votives are bigger and more fancy depending on rank.
Large sculptures also were inscribed of the person's good deeds.


Stele of Hammurabi; 1792-1750BCE, carved of Diorite; approximately 7 feet tall
Hamurabi stands with reverence before Shamesh, the sun god and god of justice, to give thanks for recieving the laws
Hammurabi's Code; Law-Code of Hammurabi
Pretty strict ruler "Might have even called him a dictator".

---

Signs of egyptian art:
- left foot forward
- headress
- chin-beard
- leg-covering
- carved from one block of stone; spaces between figures often filled in
- cannon of proportions (1/3 head, 1/3 torso, 1/3 legs)
- religious beliefs; 
    - core belief of the khah (soul) traveling into the afterlife; art often used to guide to the afterlife

---

Seated scribe; found near tomb of kai, saqqara. Fifth dynasty, c. 2450-2325BCE.
Painted limestone with innlaid eyes of rock crystal, calcite, magnesite mounted in copper; height of 21 inches.
first artpiece shown in class that isn't a leader or royalty.
Significantly less idealised.
One of the early instances shown in class of someone sitting _on the ground_.

Ti watching a hippopotamus hunt; tomb of ti, Saqqara, 5th dynasty, c. 2450-2325BCE.
Painted limestone relief. Height approx. 45 inches.
More heiratic scale.

Figure of Akhenaten; temple of Gempaaten, Sandstone, height of 13 foot; 1353-1336BCE
Declares monotheistic religion (deity is Aten, sun god)

Akhenaten and his family, 18th dynasty, 1353-1336BCE
Painted Limestone relief, approx 12 inches by 15 inches
"Now we have, family man"

Judgement of Hunefer Before Osiris; illustration from the book of the dead; thebes; 19th dynasty; 1285BCE
Painted papyrus, height of approximately 16 inches.

Bust of Nefertiti; from Amarna Egypt; 18th dynasty; 1353BCE 
painted limestone, 1 foot 8 inches in height
Believed to be a referenc sculpture for other images of queen
"The most beautiful face in antiquity"

Aegean Greece.
Cycladese islands; Minoans (thera and crete); helladic/mycenaean (mainland greece)
Largely infirtile lands, relied primarily on trade.
Minoans largely predate the mycenaean.
Largely in the bronze age.

Bulls Head Rhyton (Knossos, Crete) "New Palace" Period 1550-14450BCE
Seatite with shell, rock crystal and red jasper; gilt-wood horns are restoration; height of 12 inches (not including horn height)
Rhython primarily used to hold liquid.
"naturalistic": is what its supposed to be. Not accented, not stylised, mosty representative (ignoring colour)

Octopus flask; palaikastro crete; "New Palace" Period 1500-1450BCE
Marine style ceramic; height of 11 inches.
Painted as being to imply motion; not "static".

Views of the Harvester Rhyton; Hagia Triada, Crete. 1650-1450BCE.
Steatite, diameter of 4.5 inches
Has 27 figures on its outside area.
Figures are carrying scycles, singing.

Flotilla Fresco, from Akrotiri; Room 5 of West House, Akrotiri, Thera.
New Palace period, ~1650BCE.
"One of the oldest known landscape paintings"

---

Mycenean culture:

Lions Gate, Mycenae, as it appears today, created 1250BCE.
Limestone Relief; height of the relief sculpture approximately 9 foot 6 inches
Lions a reference to royalty of the kingdom

Golden Lions Head Rhyton, from shaft grave IV, grave circle A, south of Lion Gate Mycenae, 16th century BCE. athens
More stylised, rather than representative art.

Mycenaen Funerary Mask; 1600-1500BCE. Beaten gold, radius 1 foot.
Stylised view of a generic mans face.

Minoans have art indicative of movement, and representative of the animals (naturalistic).
Mycenaen is more stylised.


"""Ancient Greece"""
Statues similar to votives, left at the temple as a gift to the gods to honor them.
Also used to mark graves of important peoples.
Hairstyles, stance, eye shape/accentuated eyes, derivative of the egyptian styling.

Kouros (plural: Kouroi)
Statue of a masculine person, with the use of the Archaic Smile.
New York Kouros, Attica 600BCE, made of marble with a height of 6 foot

Greeks start removing "filler" between limbs.

Individuals are often shown nude, representation of perfection(?)
"archaic smile": "pleasant face, small smile"

Kore (Korai)
circa 630BCE
Women are clothed "They have to be modest"

Anavysos Kouros. Cemetery of Anavysos, Athens. c 530BCE. Marble with remnants of paint. Height of 6 foot 4 inches.
Body proportions, higher attentionn to detail, removing the remaining filler.
stature implies movement.
Arete: Greek word for "excellence".
"The knife longs to be its sharpest; the horse strives to be its swiftest"

Peplos Kore, Acropolis, Athens. 
530BCE, Marble, height of 4 feet
Peplos is the garment worn in ancient greece.
A rectangular cloth held up by the shoulders and usually with a belt.
Aidos: Greek for "modesty".
Sophrosyne: Greek, idea of wisdom thru modesty

---

# Classical greece
## 600-300BCE

- humanism: interest in human ability and capability, in art, architecture, and all else; "renewed interest in the human body"
- rationalism: use of reason and logic over emotion; 
- idealism: ideal version of the human form

3 time periods:
Early classical (480-450BCE), high classical (450-400BCE), late classical (400-323BCE) 

Largely avoiding greek mythology, as it is quite deep

Most paintings did not survive from the time period, so there are few to look at. 
Primary sources are sculptures and pottery paintings.

Exekias (potter and painter)
Ajax and Achilles Playing A Game,
540-530BCE
Black-figure painting on a ceramic amphora, height of approximately 2 feet
Each figure has characters near their mouths, intending to be speech for the game.
In the myth, Achilles wins the game, and he should be destined to win the battle. 
However, Achilles dies in the battle, and Ajax, believing that Achilles should have won the battle, committed suicide to appease their destiny.

Euphronios (Painter) and Euxitheos (potter)
Death of Sarpedon
515BCE
Red figure decoration on a calyx krater. Ceramic, height of krater approx. 18 inches; discovered in Rome.
Opposite side depics generic greek citizens preparing for battle.
Implied meaning is that death in battle is inevitable if it is your fate, but it is however a noble death.

Douris
Frolicking Satyrs.
Red Figure decoration on a psykter (480BCE)

Pediment (Artistic depictions on the entrances of temples, often triangular)
Trojan War Pediment
West Pediment of the Temple of Aphaia, Aegina 500-490BCE
Width of about 49 feet. Surviving fragments assembled.
Some semblance of hieratic scal remains. 
To fit into unique shapes, figures were made in stances to keep their scale consistent.

Dying Warrior
Right corner of the west pediment of the Temple of Aphaia
Marble, length of approx. 5.5 feet
Detailed braided hair reminiscent of earlier cultures
geometric "generic" face; "archaic smile"

Dying warrior
lefft corner of the east pediment of the temple of aphaia
marble, length approx. 6"
Art style has moved on; helm rather than hair, beard, no "archaic smile"; face shape is more realistic
Realistic art style includes an arm crossing in front of the body, which brings in more of a 3D effect

# Early Classical

Kritios Boy
From Acropolis, Athens 480BCE. 
Marble, height of approx. 3 foot 10 inches
(Kritios is the name of the sculpture, rather than the shame of the sculpture)
Hair style has changed again
Improved proportions of the body
Expression without the generic "archaic smile"
Features of the face become more realistic.
Possible to believe that this represented a real, unique individual.
Stance implies motion, rather than standing in place.

contrapposto: implying weight resting on one leg; shoulders and arms twist off-axis
more difficult, but more realistic
literal "set against"
composition represent movement of a figure
one weight-bearing legs, one bent, shift in hips and shoulders to avoid stiffness, increase animation and sense of movement
the parts of the body are placed asymmetrically in opposition to each other around a central axis and careful attention is paid to the distribution of weight; 
graceful disposition of the parts of the body so that they form sideways axes turning around a central vertical axis; head torso legs arms twisted

Riace Warrior
found in the sea off Riace, Italy; 460-450BCE
bronze with bonne and glass eyes; silver teeth and copper lips and nipples; height of 6 foot 6 inches
Sculpted bronze statue. 
Most sculptures in classical greek time period were made in bronze, and did not last. 
Bronze is easier to work with, and can create greater detail.
Errors in sculpting were also easier to fix than marble.
Rendering of hair and fibers was much easier.

Cast using Lost Wax methodology
Wax sculpture over solid core (often clay)
Heat cast to melt away the wax.
Pour the bronze back into the form left by the wax.

Symmetria - Relationship of body parts to one another; symmetry of the body

Polykleitos - greek mathematician and sculptor
Spear Bearer (Dryphoros)
Roman Copy after the original bronze of 450-440BCE. Height of approx. 6 foot 11 inches
Support structures exist due to being made out of marble

"Human body is a microcosm of the universe"


